The following are the prerequisites and installation notes for appRules Portal


Prerequisites


To run appRules Portal, your computer must meet the following criteria:

  • OS – Windows 7/Windows 8/Windows 10, Windows Server 2008/2012 and higher
  • .NET Framework 4.6.1 (Required) - installed by the setup program if not present or no higher version available
  • Visual C++ Redistributable for Visual Studio 2017 x64 - installed by the setup program if not present or no higher version available


Installation Notes


The following may be required to be configured depending on the target machine platform:

  • Due to UAC, and File permissions in Windows, it will be required to run the Installer “As Administrator” to perform the installation process.